TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetRemove_ ( list S, any obj )

### Description

<shortdoc> Removes `obj' from `S', which must be a proper set.
If `obj' is in `S' it is removed and all entries of `S' are shifted one position leftwards, so that `S' has no holes. If `obj' is not in `S' then `S' is not changed. No error is raised in this case.
Note: `SetRemove_' does not return anything, it is only called for the sideeffect of changing `S'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack